Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Mar 2020 13:10:35 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
I received a wrong size of shoes. I ordered size 39 as per below receipt but you sent to me size 40.
How do I get exchange for this size?

You may call me +966532271938
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, March 5, 2020 8:32:11 PM
To: Zairinda Hasnan <[email-masked]>
Subject: Your products are on the way

Order number 6468532161 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi Zairinda Hasnan, products from order number 6468532161<https://www.centrepointstores.com/sa/en/my-account/order/6468532161?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 34184945726866.<https://track.fetchr.us/track/34184945726866?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
Zairinda Hasnan
Al Madinah Al Munawwarah
Al Madinah Al Munawwarah
al Jude II Compound
Jubail, Saudi Arabia
Mobile: +966 532271938

Payment Method:
Zairinda Hasnan
xxxx xxxx xxxx 0016

Order Details Consignment Number: 88887001143320200306

Item

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/G27227BLUE-G27227-SMBWIN19180919_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162023458?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Adidas Low Top Lace Up Running Shoes
Color: Blue
Size: 35
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/MS5114J19WHITEC-SHADE-MS5114J19WHITEC-SHADE-BSRG280119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161185356?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors 5-Piece Gift Set
Color: White
Size: 0-3 mths
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/G27227BLUE-G27227-SMBWIN19180919_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162023462?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
SHOEMART
Adidas Low Top Lace Up Running Shoes
Color: Blue
Size: 39
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/515954